

.jRatingAverage,
.jRatingColor {
    z-index: 2;
    position: relative;
    left: 0;
    height: 100%;
    top: 0
}

ul.menu-tabs>li:hover .tabs-submenu {
    display: block
}

.menu-tabs .tabs-submenu a {
    width: 180px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-radius: 0;
    background-color: #053E77;
    font: 100 14px Arial;
    color: #fff;
    background-image: none;
    border-width: 1px;
    border-top: 0;
    text-shadow: none
}

.menu-tabs .tabs-submenu a:hover {
    background-color: #0D4D8D
}

.star-rating-basic {
    display: inline-block
}

.star-rating-basic-none {
    display: none
}

.cat:hover {
    text-decoration: underline
}

.cat {
    font-weight: 900
}

.even {
    background-color: #D6FBFF
}

.jRatingAverage {
    background-color: red!important
}

.jRatingColor {
    background-color: #fc0!important
}

.jStar {
    background-color: #888;
    position: relative;
    left: 0;
    z-index: 3;
    height: 100%;
    top: 0
}

p.jRatingInfos {
    position: absolute;
    z-index: 9999;
    background: url(icons/bg_jRatingInfos.png) no-repeat;
    color: #FFF;
    display: none;
    width: 91px;
    height: 29px;
    font-size: 16px;
    padding-top: 5px
}

p.jRatingInfos span.maxRate {
    color: #c9c9c9;
    font-size: 14px
}
